.bw_size {
	width: 100%;
    max-width: 1600px;
}
.hb {}
@media screen and (min-width:100px) and (max-width:500px) {
	.tbl_o1.table_cup_annonce {
		width: 100% !important;
	}
}

@media screen and (min-width:100px) and (max-width:600px) {
	.status_tab {
		bottom:22px;
	}
	#icon_60_x2 {
		width:40px !important;
	}
	#icon_td_60_x2 {
		min-width:50px !important;
	}
	.force_show {
		display: block;
	}
	.flexbox {
		display: block;
	}
	.c_arrow {
		display: none;
	}
	.force_center {
		margin: 0 auto !important;
		text-align: center !important;
	}
	.contitle_temp {
		background: inherit;
	}
	.flexbox_full {
		width: 100%;
	}
	#menu_home {
		width: auto;
	}
	#left_b {
		max-width:inherit !important;
	}
	.img_logotype {
		margin-left: inherit;
	}
	.half_width {
		width: auto;
	}
	.input_small {
		width: 100% !important;
	}
	.profile_left_size {
		width: auto;
	}
	.profile_right_size {
		width: auto;
	}
	.clan_left_size {
		width: auto;
	}
	.clan_right_size {
		width: auto;
		margin-left: inherit;
		height: auto;
	}
	.pos_right {
		float: inherit;
	}
	.miniblock_left_col {
		width: auto;
		text-align: center;
	}

	.miniblock_center_col {
		width: auto;
		text-align: center;
	}

	.miniblock_right_col {
		width: auto;
		text-align: center;
	}
	.miniblock_clan_left_col {
		width: auto;
		text-align: center;
	}

	.miniblock_clan_center_col {
		width: auto;
		text-align: center;
	}

	.miniblock_clan_right_col {
		width: auto;
		text-align: center;
	}
	.lite_bl_inv_fr {
		margin-top: 5px;
	}
	.text_msg_back {
		width: auto;
		padding-bottom: 40px !important;
	}
	.lists_table {
		display: none;
	}
	.block_sec_left {
		width: auto;
		text-align: center;
	}
	.block_sec_mini_left {
		width: auto;
		text-align: center;
	}

	.block_sec_right {
		width: auto;
	}
	
	.ico_send {
		display:none;
	}
	
	.table_cell {
		display: block;
		text-align: center;
	}
	
	.table_row {
		display: contents;
		text-align: center;
	}
	
	.text_description {
		text-align: center;
	}
	
	.block_sec_right {
		text-align: center;
	}
	
	.hide_tbl_cell_txt {
		display: block;
	}
	
	.show_tbl_cell_txt {
		display: none;
	}
	
	.full_rate_line {
		display: none;
	}
	
	.short_rate_line {
		display: block;
	}
	
	.tbl_o1.block_am_tb2 {
		display: none;
	}
	
	.size_num, .size_who, .size_server, .size_date, .size_target, .size_status {
		width: auto;
	}
	
	.tbl_o1.table_form {
		border: 0;
  	}
  
  	.tbl_o1.table_form tr {
    	display: block;
   		margin-bottom: 30px;
  	}
  
	.tbl_o1.table_form td {
    	display: block;
    	text-align: right;
	}
  
	.tbl_o1.table_form td::before {
	    content: attr(data-label);
	    float: left;
	    font-weight: bold;
	    text-transform: uppercase;
	}
  
  	.tbl_o1.table_form td:last-child {
    	border-bottom: 0;
  	}
	
	.form_center {
		text-align: inherit;
	}

	.short_70 {
		width: auto;
	}
	.short_30 {
		width: auto;
	}
	.short_60 {
		width: auto;
	}
	#headtbl {
		display: none;
	}
	
	.align_left_temp,.align_right_temp {
		text-align: center !important;
	}
	.align_blockleft_temp {
		margin: 0 auto !important;
	}
	.align_center_temp {
		text-align: inherit;
	}
	.third_list {
		width: 100%;
	}
	
	.tbl_o1.form_tar_null {
		margin: 0 auto;
		width: 100%;
	}
	.forum_cat_num {
		position: relative;
		right: 0px;
	}
	.forum_calc_cat2 {
		position: relative;
		right: 0px;
		transform: rotate(0deg) !important;
	}
	.s_status_ticket {
		width: auto;
	}
	.s_title_ticket {
		width: auto;
		text-align: center;
		font-size: 1.3em;
	}
	.s_number_ticket {
		width: auto;
		text-align: center;
	}
	.s_body_ticket {
		width: auto;
	}
	.s_sender_ticket {
		width: auto;
	}
	.s_header_ticket_link {
		margin-bottom: 5px;
		border: 2px solid #30393f;
	}
	#download {
		width: 100%;
	}
	.pos_abs {
		position: inherit;
	}
	.pos_control {
		margin-top: 10px;
		position: inherit;
		right:inherit;
		bottom:inherit;
		display: flexbox;
	}
	.dib_temp {
		display: block;
	}
	.mb_30_temp {
		margin-bottom:inherit;
	}
	.mb_5_temp {
		margin-bottom:inherit;
	}
	.mb_15_temp {
		margin-bottom:inherit;
	}
	.likewallheart {
		width: 24px;
	}
	.padd_5_temp {
		padding: 10px !important;
	}
	.inp_set {
		width:100% !important;
	}
	#num_com {
		display: none;
	}
	.wall_content {
		margin-top: 60px !important;
	}
	.ml_20 {
		margin: 0 auto;
	}
	.wall_ava_block {
		min-width:inherit !important;
		position: absolute;
		left: 0px;
		top: 0px;
	}
	.wall_user_block {
		position: absolute;
		left: 60px;
		top: 12px;
		font-size:16px;
	}
	.wall_create_block {
		position: absolute;
		left: 60px;
		top: 32px;
	}
	.wall_rate_block {
		position: absolute;
		left: 60px;
		top: 47px;
	}
	.wall_create_redit {
		position: absolute;
		left: 0px;
		bottom: 5px;
	}
	.wall_avatar {
		border-radius: 5px;
		width:45px !important;
		height:45px !important;
	}
	.wall2_avatar {
		border-radius: 5px;
		width:30px;
		height:30px;
	}
	.block_mac {
		width: 100%;
	}
	#control_col {
		max-width: inherit;
	}
	#control_col2 {
		max-width: inherit;
	}
	.max_width_unlim {
		max-width: inherit !important;
	}
	.min_width_unlim {
		min-width: inherit !important;
	}
	.force_width {
		width:100% !important;
		box-sizing: border-box;
	}
	.force_height {
		height:100% !important;
	}
	.force_top {
		top: inherit !important;
	}
	.force_right {
		right: inherit !important;
	}
	.force_hide {
		display: none !important;
	}
	.force_view {
		display: block !important;
	}
	.force_margin {
		margin:0px !important;
	}
	.ad_height_auto {
		height: auto !important;
	}
	.ad_height_s {
		height: 100px !important;
	}
	.ad_force_abs_left {
		position: absolute !important;
		left: 5px !important;
		top: 5px !important;
	}
	.adv_force_ava {
		width:60px !important;
		height:60px !important;
		border-radius:5px !important;
	}
	.force_abs_rt {
		position: absolute;
		top:5px;
		right:5px;
	}
	.stats_image_avatar {
		position: relative;
		right:inherit;
		top:inherit;
		width:100%;
		box-sizing: border-box;
		height:inherit;
		border-radius:inherit;
	}
	#one_pm {position:fixed;padding:5px;right:0px;cursor:pointer;z-index:99999999;}
	.a_flex {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	.a_avatar {
		width:70px !important;
		height:70px !important;
	}
	.aa_avatar {
		width:50px !important;
		height:50px !important;
	}
	.a_block_avatar {
		min-width:75px !important;
	}
	.aa_block_avatar {
		min-width:55px !important;
	}
	.a_info {
		text-align: center;
		margin-top: 25px !important;
		width: 100% !important;
	}
	.a_username_h {
		display: none;
	}
	.a_username_s {
		display: block;
		position: absolute;
		top:-10px;
		left:50%;
		font-size:18px;
		transform:translate(-50%, -50%);
	}
	.table {
		border-spacing: 0px 5px;
	}
	.table_cell {
		display: block;
	}
	.table_row {
		display: block;
		padding: 0px;
		margin: 0px;
		margin-bottom: 10px;
	}
	.table_left {
		width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.li_color_tbl, .li_color {
		/*
		background: #8ba3b5;
		font-weight: 400;
		color: #fff;
		font-size: 14px;
		padding: 5px 10px;
		border-radius: 2px;
		*/
		/*
		background: #fbfbfb;
		border-top: 1px solid #eff0f1;
		border-bottom: 1px solid #eff0f1;
		font-weight: 400;
		color: #9d9d9d;
		font-size: 14px;
		padding: 7px 10px;
		line-height: 17px;
		*/
		font-weight: 400;
		color: #9d9d9d;
		font-size: 14px;
		/* padding: 7px 10px; */
		line-height: 15px;
		margin-top: 10px;
	}
	.li_color {
		margin-bottom: 3px;
	}
	.ul_block {
		padding: 0px;
	}
	.ul_h {
		margin-bottom: 10px;
	}
	.force_flexbox_tab_nowrap {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.li__menu_active {
		border-left: inherit;
	}
}

@media screen and (min-width:100px) and (max-width:800px) {
	.flexbox_p1 {
		display: block;
	}
	.force_center_p1 {
		text-align:center !important;
		margin: 0 auto !important;
	}
	.pmenu__icon{
		display: inline-block;
	}
	#menu_left {
		display: none;
	}
	.menu_global_block2 {
		padding: 10px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.force_ml {
		margin-left: inherit;
	}
	#toleft {
		width:auto;
	}
	#toright {
		display: none;
	}
	#start_info {
		display: none;
	}
	.preflexbox {
		display: block;
	}
	.block_logotype {
		width:100%;
		text-align: center;
	}
	.left_collum_web {
		display: none;
		padding-bottom: 5px;
		padding-top: 5px;
		width: auto;
		height: auto;
	}
	.right_collum_web {
		width: auto;
		height: auto;
	}
	.rebutton_red { width: auto; }
	
	#printwall {
		width: auto;
	}
	.menu_head_nav {
		font-size: 12px !important;
	}
	
	.ph_block_view_info {
		text-align: center;
	}
	.half_list {
		width: 100%;
	}
	.img_cat_preview {
		width: 100%;
		height: inherit;
	}
	.abpos_dright_ad {
		position: relative;
		width: 100%;
	}
	.mt_15_temp {
		margin-top: 0px;
	}
}

@media screen and (min-width:100px) and (max-width:850px) {
	.flexbox_p2 {
		display: block;
	}
	.force_hide_p2 {
		display: none;
	}
}
@media screen and (min-width:100px) and (max-width:900px) {
	.fpreflexbox {
		display: block;
	}
	.fpreshort {
		width: auto;
	}
	.fpreshort_30 {
		width: auto;
	}
	.fpreshort_50 {
		width: auto;
	}
	.phalf_list {
		width: 100%;
	}
	#block_c {
		text-align: center;
	}
	#forum_right_col_theme {
		display: none;
	}
	#forum_theme_last_answer {
		display: block;
	}
	.force_show_p2 {
		display: block;
	}
}

@media screen and (min-width:100px) and (max-width:1000px) {
	.pos_abs_1000 {
		position: inherit !important;
	}
	.button_check {
		position: inherit !important;
		top: inherit !important;
		left: inherit !important;
		transform: translate(0%, 0%) !important;
		text-align: center !important;
	}
	.button_posi {
		bottom: inherit !important;
		right: inherit !important;
	}
	.fwidth_1000 {
		width: 100% !important;
	}
}

@media screen and (min-width:800px) and (max-width:1000px) {
	.menu_head_nav {
		font-size: 10px !important;
	}
	.align_left_pretemp {
		text-align: center;
	}
}

@media screen and (min-width:100px) and (max-width:1150px) {
	.flexbox_p3 {
		display: block;
	}
}